<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Octubre, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, FF. 19 FTE. -19 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">149. 1566. Octubre, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos de los pueblos de Chiametla y Tlacticpa.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Chiametla, Tlacatlipa].</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Alonso S&aacute;nchez de Figueroa manda que se vendan y rematen en almoneda p&uacute;blica los tributos de &quot;los indios de los pueblos de Chiametla y Tlacticpan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de donde Su Merced es corregidor&quot;, y que son 9 mantas y una pierna de cuatro meses de vacaci&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Despu&eacute;s de los pregones, Baltasar de Alcal&aacute; ofreci&oacute; 3 pesos de tipuzque por manta. Fu&eacute;le adjudicado, estando por testigos Diego de Aguilar, Juan Garc&iacute;a, Tom&aacute;s de Almod&oacute;var y Suero V&aacute;zquez, vecinos de esta  Villa. </P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, ff. 19 fte.-19 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aqu&iacute; se dice que el alcalde mayor S&aacute;nchez de Figueroa era el corregidor de estos pueblos, cuando en el regº 139 no se mencion&oacute; el dato. Por otra parte, en la lista de corregimientos proporcionada por Sarabia Viejo (1978), 70-77, no aparecen los nombres de estos pueblos. Ello da pie para pensar que ya estaban entonces agregados al corregimiento de Tecoman, lo cual se confirmar&aacute; con el regº 169, donde se dice expresamente que el alcalde mayor Juan de Hoyos era tambi&eacute;n &quot;corregidor de los pueblos de Tecoman, Tlacatipa y Chiametla&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>